.u-section-1 .u-sheet-1 {
  min-height: 610px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 46px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 67px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 36px 98px 0 auto;
  padding: 17px 49px 17px 48px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 510px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-group-1 {
  min-height: 510px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  width: 100%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 277px;
  height: 277px;
  background-image: url("images/IMG_6082.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 36px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  width: 188px;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-group-1 {
    min-height: 475px;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 165px;
    height: 165px;
    margin-top: 51px;
  }

  .u-section-1 .u-text-3 {
    width: 175px;
    margin-top: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    padding-right: 41px;
    padding-left: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-1 .u-group-1 {
    min-height: 355px;
    margin-top: 32px;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 170px;
    margin-top: 24px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 42px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 201px;
    height: 201px;
    margin-top: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 30px;
    padding-right: 32px;
    padding-left: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-1 .u-group-1 {
    min-height: 324px;
    margin-top: -23px;
    width: 320px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 320px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0 62px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 62px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 37px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 34px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 33px 34px 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin: 36px 0 58px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 641px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 453px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 393px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 24px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 29px auto 0 70px;
  padding: 17px 49px 17px 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-3 .u-image-1 {
    height: 316px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    height: 231px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 34px;
    margin-right: 23px;
    margin-left: auto;
    padding-right: 28px;
    padding-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 301px;
    width: 391px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
    width: 266px;
    margin-top: 110px;
    margin-bottom: -31px;
    margin-left: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -236px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 280px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 33px;
    padding-right: 15px;
    padding-left: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 553px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 453px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 307px;
  height: 311px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 453px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 23px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 53px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-4 .u-image-1 {
    width: 168px;
    height: 170px;
    margin-top: 61px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 36px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    --radius: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 126px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-4 .u-image-1 {
    width: 143px;
    height: 143px;
    margin-top: 49px;
    margin-bottom: -48px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -220px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 244px;
    margin-left: 0;
    margin-right: 0;
  }
}